@charset "utf-8";
/* CSS Document */

	* {
		margin: 0;
		padding: 0;
	
		}
	
	body, html, {
  	margin: 0px;
  	padding: 0px;
		width:100%;
		font-family: 'Lato', sans-serif;
		}

	nav ul {
		display:block;
		width:100%;
		height:100px;
		position:fixed;
		background-color:#333;
		opacity: 0.9;
		box-shadow:0px 3px 8px 1px rgba(75,75,75,250);
		}


	nav ul li {
		font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
		list-style-type:none;
		display:inline-block;
		padding: 15px 24px;
		font-size:1.2em;
		}

	nav ul li a {
		text-decoration:none;
		color:white;
		text-align:center;
		}
	
	nav ul li a:hover {
		text-decoration:none;
		padding-bottom:5px;
		color:#fff;
		border-bottom:solid;
		border-color:white;
		border-bottom-width:medium;
		}
	
	nav ul li a:active {
		text-decoration:none;
		color:#fff;
		border-color:#fff;
		border-bottom-width:thin;
		}
	
	nav ul li a:visited {
		color:#fff;
		text-decoration:none;
		}
	
	nav ul li img {
		width:175px;
		margin:0px;
		}

	.parallax-window {
	  min-height: 450px;
  	background: transparent;
		}

	.SiteContent {
		margin-right: 25px;
		margin-left: 25px;
		margin-top: 15px;
		margin-bottom: 15px;
		min-height: 110px;
		}

	.SiteInnerContent {
		margin-right: 75px;
		margin-left: 75px;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 1.1em;
		}

	.maps-container {
		margin-top:20px;
		width:40%;
		height:400px;
		background-color:#999;
		}

	iframe {
		width:100%;
		height:100%;
		}

	.bottom {
		margin-left: 32%; 
		margin-right: 32%; 
		padding-top: 30px; 
		padding-bottom: 20px;
		font-size:1.1em;
		}

	footer {
		background-color: #EEE; 
		margin-left:0px; 
		margin-bottom: 0px; 
		margin-right: 0px;
		}

	.box {
		width:100%;
		display:block;
		padding-top:175px;
		}

	nav ul button {
		display:none;
		color:white;
		float:right;
		vertical-align:middle;
		margin:40px 30px 0px 0px;
		background:none;
		border:none;
		}




@media screen and (max-width:860px) {

	nav ul li {
		display:none;
		}
	
	nav ul button {
		display:block;
		}
		
	.logo {
		display:block;
		}
		






	}